a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	background-color: #A6CAF0;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: blink;
}
.Bildlinks, .Bildrechts {
	margin: 5px;
	padding-right: 20px;
	padding-top: 5px;
}

.Bildlinks {
	float: left;
	margin-left:0px;
	padding-right: 20px;
	margin-top: 0px;
	padding-top: 15px;
}

.Bildrechts {
  float: right;
  margin-right: 0px;
  padding-left: 20px;
}

	
.Ueberschrift_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	border-bottom: none #999999;
}

.Ueberschrift_ohne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #214B85;	
}

.Text {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
.Text14rot {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF0000;
}
.Text14blau {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #214B85;
}

.Text_underline {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}

.Text_invert {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;

}

.Text_weiss {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	}

.menu {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}

a:link.linkb {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
}
a:link.linkr {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
}

a:visited.linkb {
 text-decoration: none;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}

a:hover.linkb {
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}

a:active.linkb {
 text-decoration: none;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
a:link.linkt {
	color: #214B85;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a:visited.linkt {
	text-decoration: none;
	color: #214B85;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

a:hover.linkt {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

a:active.linkt {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: medium;
}
.BLau24fett {
	font-size: 24px;
	font-weight: bold;
	color: #214B85;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.aufzaehlung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	list-style-position: inside;
	list-style-type: circle;
	position: static;
	color: #000000;
	page-break-before: auto;
}
.Blaumittelfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #214B85;
	font-weight: bold;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
}
.Bildlinks5 {
	float: left;
	margin-left:0px;
	padding-right: 20px;
	margin-top: 0px;
	padding-top: 5px;
}
.Text14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
